/*
Theme Name:     Divi Child Theme
Theme URI:      http://www.elegantthemes.com/gallery/foxy/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     http://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/
@import url("../Divi/style.css");
/* =Theme customization starts here
------------------------------------------------------- */
.bike-shop-blurb .et_pb_main_blurb_image {
margin-bottom: 5px;
}
.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
background-color: #ffffff;
padding: 14px;
font-size: 14px;
color: #444444;
text-decoration: none;
border: none;
}
.ninja-forms-required-items {
text-align: right;
font-size: .75em;
}
.volunteer_submit_button { 
background: #009EAF !important; 
border: none;
}
.form-background {
padding: 30px 20px;
margin: -20px !important;
border: 1px solid #ccc;
}
.tribe-events-list-widget-3 h4 {
color: white !important;
}
.tribe-events-list-widget-events {
margin-top: 10px;
margin-bottom: 0 !important;
}
.form-container {
margin-top: 0;
margin-bottom: 0;
}
.ecs-event {
padding-bottom: 16px;
}
.ecs-event-list {
padding-top: 20px !important;
}
.tribe-events-button {
display: none !important;
}
.single-tribe_events .tribe-events-event-meta {
display: none;
}
/* Right Column Recent Entries Menu */
.widget_recent_entries a {
font-size: .9em !important;
line-height: .85em !important;
}
.entry-title summary h4 {
font-size: .6em !important;
}
/* Footer href text size */
.et_pb_widget a {
font-size: 100%;
}
#menu-footer-menu {
text-align: center;
}
#ninja_forms_field_21 {
border: 0 none;
width: 60px;
}
#ninja_forms_field_4 {
border: 0 none;
width: 60px;
}
